MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002139ATutor- no cat -public2005-11-08 07:202005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002139: feeds tab
Descriptionthe Configuration tab doesn't stick when viewing the Feeds configuration.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-08 07:20 user2 New Issue
2005-11-11 11:17 heidi Status new => resolved
2005-11-11 11:17 heidi Fixed in Version => 1.5.2
2005-11-11 11:17 heidi Resolution open => fixed
2005-11-11 11:17 heidi Assigned To => heidi
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker